/* Move down content because we have a fixed navbar that is 50px tall */
html {
	font-family: 'Open Sans', sans-serif;
}

body {
  padding-top: 0px;
  padding-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
}

.jumbotron {
	text-align: center;
	background: url('../images/bg_gradient-noRepeat.jpg') no-repeat top center fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin: 0 0 30px 0;
}

.jumbotron p {
	font-weight: lighter;
}

.cp-logo {
	width: 656px;
	max-width: 100%;
}

.cp-icon {
	float: left;
	width: 30px;
	padding-right: 10px;
}

p.cp-subhead {
	color: #0569b1;
	font-size: 300%;
	font-weight: 600;
}

img {
	max-width: 100%;
}

h2.cp-product-heading {
	display: block;
	background: #f1f1f1;
	color: #0569b1;
	font-weight: 600;
	font-size: 130%;
	padding: 15px;
	margin-top: 0px;
	border: 1px solid #dfdfdf;
	letter-spacing: -0.8px;
	line-height: 140%;
}

h2.ctah2 {
	color: #0569b1;
	font-size: 300%;
	font-weight: 600;
	text-align: center;
}

.cta {
	text-align: center;
}

.product-border {
	border-left: 1px dotted #ccc;
}

.btn-primary {
	background: #ffffff;
	color: #0569b1;
	-webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
  border: 1px solid #cccccc;
  margin: 15px 0;
}

.btn-primary:hover {
	background: #0569b1;
	color: #ffffff;
	border: 1px solid #cccccc;
}

.navbar {
	background: #ffffff;
	border: 0px;
}

.navbar-header {
	background: #ffffff;
}

.product-graphic {
	padding: 10px 0;
	text-align: center;
	max-width: 100%;
}

.sage-inline {
	width: 99px;
	display: inline-block;
	display: inline;
}

.bottom-panel {
	background: #ececec;
	padding-bottom: 20px;
	margin: 15px;
	padding: 20px 0 20px 0;
	border-top: 1px solid #cccccc;
}

.footer-heading {
	font-weight: bold;
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #cccccc;
	margin: 0 0 15px 0;
	padding-top: 10px;
}

.bottom-panel p, .bottom-panel li {
	font-size: 12px;
	margin-right: 10px;
	line-height: 150%;
}

.bottom-pannel li {
	padding-bottom: 10px;
}

.footer-partners {
	text-align: center;
}

.partner-logo {
	padding-bottom: 15px;
}

.navbar-nav li a {
	margin-top: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.navbar-nav li a:hover {
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

.navbar-nav {
	float: right;
}



.navbar-brand {
	width: 167px;
}

.navbar-toggle .icon-bar {
	background: #ffffff;
}

.navbar-toggle {
	background: #135b9a;
}

@media (min-width: 992px) {
	.jumbotron-image {
		float: right;
		padding: 15px 0px 15px 15px;
	}
}

@media (min-width: 768px) {
	.jumbotron-image {
		float: right;
		padding: 15px 0px 15px 15px;
	}
}

@media (min-width: 768px) {
	.jumbotron-image {
		float: right;
		padding: 15px 0px 15px 15px;
	}
}

@media (max-width: 670px) {
	.jumbotron-image {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	.product-border {
		border: 0px;
	}
}

@media (max-width: 475px) {
	.jumbotron {
		padding: 15px 10px;
	}
	
	.sage-inline {
		width: 49px;
	}
	
	p.cp-subhead {
		color: #0569b1;
		font-size: 100%;
		font-weight: 600;
	}
	
	.product-border {
		border: 0px;
	}
	
	#overview-video {
	float: none;
	width: 100%;
	height: auto;
	padding: 15px 0px 15px 0px;
	text-align: center;
}
	
	.jumbotron-image {
		width: 100%;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	.jumbotron h1 {
		font-size: 20px;
	}
	
	.row-image {
		display: inline;
		clear: both;
		float: none;
		padding-bottom: 20px;
	}
	
	.row-image-right {
		padding: 10px 0 20px 0;
	}
	
	.brand {
		padding-left: 10px;
	}
	
	.navbar-nav {
		float: none;
	}
	.navbar-nav li {
		width: 100%;
	}
	
	.navbar-nav li a {
		width: 100%;
		-moz-border-radius: 0px;
		border-radius: 0px;
		border-bottom: 1px solid #cccccc;
	}
	
	.bottom-panel {
		margin-bottom: 45px;
	}
	
	
	.footerblock {
		padding-bottom: 25px;
	}
	
}